@font-face {
 font-family: "Univers Condensed";
 src: url("unvr57w.eot") /* EOT file for IE */
}
@font-face {
 font-family: "Univers Condensed";
 src: url("unvr57w.ttf") /* TTF file for CSS3 browsers */
}


.ddsmoothmenu{
 font-family: "Univers Condensed";
width:951px;
height:44px;
padding-left:0px;
background-image:url(https://www.evershinehospital.com/img/menubg.jpg);
background-repeat:repeat-x;
float:left;
}

.ddsmoothmenu ul{
z-index:5000;
margin: 0;
padding: 0;
list-style-type: none;

}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
background-image:url(../img/menuborder.jpg);
margin:0px;
height:42px;
/*border-left: 1px solid #003399;
border-right: 1px solid #0000FF;
*/

}


/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
 /*background of menu items (default state)*/
color: white;
padding-left:21px;
padding-right:22px;
padding-top:15px; padding-bottom:5px;
color: #2d2b2b;
text-decoration: none;
background-image:url(https://www.evershinehospital.com/img/menubg.jpg);
background-repeat:repeat-x;
font-size:16px;
font-weight: 500;
text-transform:uppercase;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;

}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background-image:url(https://www.evershinehospital.com/img/menuover.jpg);
background-repeat:repeat-x;
color: #FFF;
}

.ddsmoothmenu ul li a:hover{
background-image:url(https://www.evershinehospital.com/img/menuover.png);
background-repeat:repeat-x;
color: #FFF;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background:#006091;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
text-transform:none;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
background: none;


}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width: 150px; /*width of sub menus*/
padding-left:14px;
padding-top:10px;
padding-bottom:10px;
display:block;
color:#000000;
background: none;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-transform:none;

}



/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background:#4D4C4C;

}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.9;
}